<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title> Работа с атрибутами </title>
</head>
<body>
    <img id="image" src="white.png" width="40px" height="50px" />
    <a href="https://www.google.ru/">Some link</a>

    <script>
        // мы можем изменить атрибут src изображения
        let someImg = document.getElementById("image");
        someImg.src = "red.png";

        // изменить атрибут ссылки href:
        let someLink = document.getElementsByTagName('a');
        someLink[0].href= 'https://dev-house.online/';
    </script>
</body>
</html>

